#container{
	margin-left:auto;
	margin-right:auto;
}



/* MOBILE STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 767px){
	#container{
		width:87.5%; /* 280 pixels at a 320 pixel screen width (iPhone 3 / 4 / 5) */
	}
	
	
}

/* TABLET STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 768px) and (max-width: 1023px){
	#container{
		width:93.75%; /* 720 pixels at a 768 pixel screen width (iPads) */
	}
	
	
}

/* DESKTOP STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 1024px){
	#container{
		width:978px;
	}
	
	
	
	
}